# Generated by Django 2.2.4 on 2019-09-18 14:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('timetable', '0001_initial'),
        ('establishment', '0021_delete_establishmentschedule'),
    ]

    operations = [
        migrations.AddField(
            model_name='establishment',
            name='schedule',
            field=models.ManyToManyField(related_name='schedule', to='timetable.Timetable', verbose_name='Establishment schedule'),
        ),
    ]
